<html>
   <head>
      <title>AWEN</title>
      <!-- Required meta tags -->
      <meta charset="utf-8">
      <meta name="viewport" content="width=device-width, initial-scale=1">
      <link href="https://cdn.jsdelivr.net/npm/bootstrap@5.0.1/dist/css/bootstrap.min.css" rel="stylesheet"
         integrity="sha384-+0n0xVW2eSR5OomGNYDnhzAbDsOXxcvSN1TPprVMTNDbiYZCxYbOOl7+AMvyTG2x" crossorigin="anonymous">
      <link rel="stylesheet" href="css/style_facts.css">
      <link rel="preconnect" href="https://fonts.gstatic.com">
      <link href="https://fonts.googleapis.com/css2?family=Open+Sans:ital,wght@0,400;0,700;1,400;1,700&display=swap"
         rel="stylesheet">
      <!-- Global site tag (gtag.js) - Google Analytics -->
      <script async src="https://www.googletagmanager.com/gtag/js?id=G-8E8MSFKRPD"></script>
      <script>
         window.dataLayer = window.dataLayer || [];
         
         function gtag() {
             dataLayer.push(arguments);
         }
         gtag('js', new Date());
         gtag('set', 'allow_google_signals', false);
         gtag('set', 'allow_ad_personalization_signals', false);
         gtag('config', 'G-8E8MSFKRPD', {
             'anonymize_ip': true
         });
      </script>
   </head>
   <body>
      <div class="container-fluid">
         <div class="semi_circle_div">
            <img class="semi_circle" src="images/semi_circle_2.png">
         </div>
         <div class="container-inner">
            <img class="bg_logo" src="images/wave.png">
            <div class="inner_blue">
               <div class="title_content">
                  <img class="awen_logo" src="images/logo_small.png">
                  <h3 id="launchText">Layers of AWEN Journey</h3>
               </div>
               <div class="main_content">
                  <div class="inner_content_head">
                     <img class="bg_wave_white" src="images/wave_white.png">
                     <div class="inner_content_head_box">
                        <div class="inner_content_head_text">
                           <h3>You can explore the scientific content inspiring AWEN below.</h3>
                        </div>
                     </div>
                  </div>
                  <div class="inner_content">
                     <div class="inner_content_box">
                        <div class="inner_content_text">
                           <p class="lead-2" id="introText">
                              The journey maps onto a walking experience containing a number of “prompts”, whereby you are encouraged to take a different perspective on your surroundings.
                           </p>
                           <p>We start the journey by introducing you to key aspects of how we sense and connect to our environment before offering global and local viewpoints on the disruptions to the green, black and blue carbon cycles that are symptomatic of our climate emergency.  
                           </p>
                           <div class="accordion" id="accordionPanelsStayOpenExample">
                              <div class="accordion-item">
                                 <div class="accordion-ball startBall"></div>
                                 <div class="accordion-line-above"></div>
                                 <div class="accordion-line-below"></div>
                                 <h2 class="accordion-header" id="panelsStayOpen-headingOne">
                                    <button class="accordion-button collapsed" type="button" data-bs-toggle="collapse" data-bs-target="#panelsStayOpen-collapseOne" aria-expanded="false" aria-controls="panelsStayOpen-collapseOne">
                                    Introducing AWEN
                                    </button>
                                 </h2>
                                 <div id="panelsStayOpen-collapseOne" class="accordion-collapse collapse" aria-labelledby="panelsStayOpen-headingOne">
                                    <div class="accordion-body">
                                       <p>Awen is a word with multiple meanings. Its Celtic etymology links it to words like “breeze” and “to blow”, though it is used in Welsh, Cornish, and Breton meaning poetic inspiration, the essence of life or flowing spirit. Awen is also the name for a symbol, attributed to 18th-century Welsh poet Iolo Morgannwg, though it appears in various guises throughout history and later adopted by several spiritualist practices. The three lines within it are said to be depicting three rays of light representing the earth, sky, and sea; mind, body, and spirit; or love, wisdom, and truth, surrounded by three circles representing the cyclical and timeless nature of these trinities. Both the word awen and the symbol have been inspiring people to take on new journeys and explorations in much the same way in which we hope the AWEN experience will have inspired you to re-connect with your surroundings which can often be forgotten in the everyday. </p>
                                       <p style="text-align:center"><img style="display:inline-block;margin-top:20px;" src="images/awen_symbol.png" alt="AWEN symbol" /></p>
                                    </div>
                                 </div>
                              </div>
                              <div class="accordion-item">
                                 <div class="accordion-ball earth"></div>
                                 <div class="accordion-line-above"></div>
                                 <div class="accordion-line-below"></div>
                                 <h2 class="accordion-header" id="panelsStayOpen-headingTwo">
                                    <button class="accordion-button collapsed" type="button" data-bs-toggle="collapse" data-bs-target="#panelsStayOpen-collapseTwo" aria-expanded="false" aria-controls="panelsStayOpen-collapseTwo">
                                    Find Noise
                                    </button>
                                 </h2>
                                 <div id="panelsStayOpen-collapseTwo" class="accordion-collapse collapse" aria-labelledby="panelsStayOpen-headingTwo">
                                    <div class="accordion-body">
                                       <p>Human-made, or anthropogenic, noise is a major pollutant and can impact the natural world in more ways than you might think. The sound created in urban areas from sources such as traffic, airplanes and construction is not just unpleasant for humans to hear but can affect how animals communicate and learn. We use the term ‘masking’ to describe when one sound overlaps and blocks out another sound. Masking has the greatest impact when the sounds are similar in pitch and volume. For example, if you’re in a busy café it may be difficult to hear yourself over the sound of other people. To overcome this, you might speak louder or lower in tone, or you might give up altogether and talk to your friend once you’ve left the café (temporal change). This is known as ‘behavioural plasticity’ – the ability to change behaviours in response to an external factor – and is also true of other animals that rely on acoustic communication.</p>
                                       <p>
                                          The dawn chorus is an important part of birds’ learning and courtship behaviour, but these days it is being masked by the sound of rush hour traffic. As a result, birds are singing earlier in the morning and are also having to sing louder to be heard. This is especially noticeable near airports, where the sound of airplanes taking off and landing is causing a significant advance in the dawn singing time. Other studies show that the stress and extra energy required to do this is suppressing the immune system of birds trying to learn new songs, thus leaving them vulnerable. They are also less able to learn new songs to a high standard, and it takes longer to memorise them, which can have a negative impact on their social interactions and development. 
                                       </p>
                                       <p> 
                                          A research programme called Sonic Cities recorded cities across the world before and after lockdown restrictions started. Their page can be used to explore the changing balance of birdsong and anthropogenic noise: <a href="https://senseable.mit.edu/sonic-cities">https://senseable.mit.edu/sonic-cities</a>
                                       </p>
                                       <p><strong>More Info</strong><br/>
                                          <a href="https://advances.sciencemag.org/content/7/20/eabe2405">https://advances.sciencemag.org/content/7/20/eabe2405</a><br/>
                                          <a href="https://academic.oup.com/beheco/article/26/2/435/257883">https://academic.oup.com/beheco/article/26/2/435/257883</a>
                                       </p>
                                    </div>
                                 </div>
                              </div>
                              <div class="accordion-item">
                                 <div class="accordion-ball earth"></div>
                                 <div class="accordion-line-above"></div>
                                 <div class="accordion-line-below"></div>
                                 <h2 class="accordion-header" id="panelsStayOpen-headingThree">
                                    <button class="accordion-button collapsed" type="button" data-bs-toggle="collapse" data-bs-target="#panelsStayOpen-collapseThree" aria-expanded="false" aria-controls="panelsStayOpen-collapseThree">
                                    Hum to your surroundings
                                    </button>
                                 </h2>
                                 <div id="panelsStayOpen-collapseThree" class="accordion-collapse collapse" aria-labelledby="panelsStayOpen-headingThree">
                                    <div class="accordion-body">
                                       <p>Making sound is critical to connecting with your surroundings - if it is not drowned out by other noises its presence or absence are thought to potentially convey vital messages. For instance, ‘contact calls’ are vocalisations made by many animal species to provide information about the individual creating the call, such as information on location, activity or behaviour. These are distinct from alarm calls used by many animals and can be interpreted as an indicator of safety within a group. If a member of a group hears a call, they are immediately aware that they are nearby group members, offering protection from predators and social comfort. Often, if an individual perceives danger they will stop making contact calls as they focus on finding a potential threat. The resulting silence can inform other group members that they might be in danger, leading them to start scanning for danger, increasing the chances of the group finding a predator. This may well be also true of more subtle vocalisations, such as humming. It has recently been discovered that giraffes hum at night and some studies suggest that humming in humans has a comforting effect for the same reasons. Ancient humans may have used humming as our contact call, creating an embedded feeling of comfort and safety that still persists today.</p>
                                       <p><strong>More Info</strong><br/>
                                          <a href="https://onlinelibrary.wiley.com/doi/pdf/10.1111/j.1468-5884.2009.00399.x">https://onlinelibrary.wiley.com/doi/pdf/10.1111/j.1468-5884.2009.00399.x</a><br/>
                                          <a href="http://www.josephjordania.com/files/57-Times-to-fight-and-times-to-relax-Kadmos.pdf">http://www.josephjordania.com/files/57-Times-to-fight-and-times-to-relax-Kadmos.pdf </a>
                                          <a href="https://www.newscientist.com/article/2058123-giraffes-spend-their-evenings-humming-to-each-other/ ">https://www.newscientist.com/article/2058123-giraffes-spend-their-evenings-humming-to-each-other/</a>
                                       </p>
                                    </div>
                                 </div>
                              </div>
                              <div class="accordion-item">
                                 <div class="accordion-ball air"></div>
                                 <div class="accordion-line-above"></div>
                                 <div class="accordion-line-below"></div>
                                 <h2 class="accordion-header" id="panelsStayOpen-headingFour">
                                    <button class="accordion-button collapsed" type="button" data-bs-toggle="collapse" data-bs-target="#panelsStayOpen-collapseFour" aria-expanded="false" aria-controls="panelsStayOpen-collapseFour">
                                    Travel across three surfaces
                                    </button>
                                 </h2>
                                 <div id="panelsStayOpen-collapseFour" class="accordion-collapse collapse" aria-labelledby="panelsStayOpen-headingFour">
                                    <div class="accordion-body">
                                       <p>Mud, dirt, earth – soil is often overlooked in its impact on the environment but plays a key role in the carbon cycles and sequestration of carbon dioxide. Depending on how we manage and look after our soils, they are able to store more or less carbon, reducing our impact on climate.</p>

<p>Plants build their structures using carbon dioxide (CO2) in the air. When the plants die, some of the CO2 is released back into the air by soil microorganisms that decompose the plants. In some areas, such as wetlands, this decomposition stage can be slowed down, reducing the amount of CO2 being released into the atmosphere, and storing more carbon trapped deep in the ground for many years. As well as being beneficial by removing greenhouse gases from the air, this process also improves soil quality in various ways: it gives soil structure, stores water and nutrients that plants need, and feeds vital soil organisms.</p>
<p>Practices such as tilling and ploughing break up soil deposits and make them more readily available for microorganisms to release carbon dioxide back into the air. In order to use our soils to the best of their abilities, we need to change these practices so as to favour carbon storage deep in the earth.</p>
<p>We can do this by growing crops and plants with deep roots, that can deposit carbon well below the surface, or growing diverse crops that store different nutrients in the soil and help to hold carbon in the ground. These root systems can also help hold the soil together and prevent erosion. Erosion is another way carbon is lost from the soil into the air and waterways and can in extreme cases lead to desertification. It is also important to move any grazing animals frequently to prevent compaction of soil and removal of significant plant growth. By allowing animals to graze periodically, the waste they leave behind aids in fertilising the plants, which in turn causes greater sequestration of carbon into the soil which has the potential of being stored long term. Understanding these soil management practices enables us to reduce carbon dioxide in the atmosphere, store it in the soil, and mitigate the impact of climate change.
</p>
                                       <p><strong>More Info</strong><br/>
                                          <a href="https://www.soils.org/files/sssa/iys/november-soils-overview.pdf">https://www.soils.org/files/sssa/iys/november-soils-overview.pdf</a><br/>
                                          <a href="https://theconversation.com/soil-carbon-is-a-valuable-resource-but-all-soil-carbon-is-not-created-equal-129175">https://theconversation.com/soil-carbon-is-a-valuable-resource-but-all-soil-carbon-is-not-created-equal-129175</a>
                                       </p>
                                    </div>
                                 </div>
                              </div>
                              <div class="accordion-item">
                                 <div class="accordion-ball air"></div>
                                 <div class="accordion-line-above"></div>
                                 <div class="accordion-line-below"></div>
                                 <h2 class="accordion-header" id="panelsStayOpen-headingFive">
                                    <button class="accordion-button collapsed" type="button" data-bs-toggle="collapse" data-bs-target="#panelsStayOpen-collapseFive" aria-expanded="false" aria-controls="panelsStayOpen-collapseFive">
                                    Seek a tree
                                    </button>
                                 </h2>
                                 <div id="panelsStayOpen-collapseFive" class="accordion-collapse collapse" aria-labelledby="panelsStayOpen-headingFive">
                                    <div class="accordion-body">
                                       <p>Plants have the ability to convert carbon in the form of carbon dioxide into solid materials such as glucose. Glucose and other carbon compounds make up the structure of the plant, and can also be used as a food store. The by-product of this reaction is oxygen (see the word equation and diagrams below), which is essential for air-breathing animals to survive. The process by which plants are able to make this conversion is called photosynthesis.</p>
                                       <p><img style="width:600px;max-width:100%" src="images/photosynthesis.png" alt="photosynthesis" />

                                       </p>
                                       <p>
                                           The equation above is the chemical reaction of photosynthesis; the top line contains the individual molecules that are taking part and corresponds with the word equation underneath. Some of the molecular formulas you might recognise - CO2 as carbon dioxide (a carbon atom bound to two oxygen atoms), H2O as water (two hydrogen atoms bound to an oxygen atom) and pure oxygen O2. Other molecules, such as glucose (C6H12O6) might be less familiar but is a common form of sugar in plants and animals. We can also see from the equation why plants need water to grow; it is part of the photosynthesis reaction. When light energy from the sun (photons) hits the leaf of a plant, its power splits the water in the plant into hydrogen and oxygen. The oxygen is released from the plant and the hydrogen goes on to bind with carbon dioxide from the air to produce glucose which is stored. 
                                       </p>
                                       <p>This cycle, which is completed by all plants both terrestrial and aquatic, provides the planet with oxygen while storing (sequestering) carbon and reducing the amount of carbon dioxide in the atmosphere.</p>
<p>When we burn wood or fossil fuels (which contain stored carbon), the energy that was invested by the sun is released and burns brightly. This burning can be an excellent source of energy, however, it also releases the carbon that was safely stored up in the structure of the plants. This increases the carbon dioxide in the atmosphere which contributes to climate change through greenhouse gas warming.</p>
<p>The cycle of carbon in solid form and in a gaseous state makes up part of the carbon cycle (along with the carbon stored in soil) and is a very natural process. Usually, the carbon stored between the plants, soils, air, water, and in animals is in equilibrium - a balance that flows but remains equal. However, recent human activities such as the burning of fossil fuels (releasing carbon into the atmosphere) and deforestation (reducing the ability of plants to store carbon) are causing an increase in atmospheric carbon dioxide and breaking down the natural equilibrium.</p>

                                       <p>
                                          Follow <a href="https://forestlearning.edu.au/images/resources/How%20carbon%20is%20stored%20in%20trees%20and%20wood%20products.pdf">this link</a> for a detailed resource on tree growth and the ability to store carbon, including follow up questions on carbon storage and wood products.
                                       </p>
                                       <p><a href="https://www.youtube.com/watch?v=ifk6iuLQk28">https://www.youtube.com/watch?v=ifk6iuLQk28</a></p>
                                    </div>
                                 </div>
                              </div>
                              <div class="accordion-item">
                                 <div class="accordion-ball air"></div>
                                 <div class="accordion-line-above"></div>
                                 <div class="accordion-line-below"></div>
                                 <h2 class="accordion-header" id="panelsStayOpen-headingSix">
                                    <button class="accordion-button collapsed" type="button" data-bs-toggle="collapse" data-bs-target="#panelsStayOpen-collapseSix" aria-expanded="false" aria-controls="panelsStayOpen-collapseSix">
                                    Vegetation index
                                    </button>
                                 </h2>
                                 <div id="panelsStayOpen-collapseSix" class="accordion-collapse collapse" aria-labelledby="panelsStayOpen-headingSix">
                                    <div class="accordion-body">
                                       <p>Measuring global averages of environmental phenomena have become easier with the launch of Earth Observation remote sensing satellites. A steady stream of these advanced cameras and other sensors (spectrometers, radars, magnetometers, etc.) have been placed to orbit around the Earth since the 1960s. Their role is primarily to detect the light reflected off the Earth’s surface and send this data as electronic signals back down to us. These “snapshots” are then processed and analysed, leading to new, emerging perspectives about planet Earth. These concerns the state of oceans, atmosphere, and various land features, from geological formations to plants, animals, and human infrastructure.</p> 
<p>In particular, measuring the average amount of vegetation is a common practice based on a few well-defined indices. Perhaps the most well-known and used of those is the Normalized Difference Vegetation Index or NDVI. The way it works is that the reflection of light at different parts of the light spectrum of the same spot on the Earth is compared with what we know about plants using light for photosynthesis. Plants strongly absorb red visible light for use in photosynthesis, whilst reflecting and re-emitting away near-infrared light (NIR) so that the leaves do not overheat. (By the way, the near-infrared (NIR) light is invisible to the human eye, but is what is picked up by night-vision goggles and thermal cameras to detect warm things.) So, to calculate the difference between the light absorbed and the one reflected and emitted we use this NDVI formula:
</p>
                                       <p>
                                          <strong>NDVI = (NIR - Red) / (NIR + Red)</strong>
                                       </p>
                                       <p>Pretty much all other materials and surfaces are either worst at absorbing red light or are much worse at reflecting/emitting near-infrared (NIR) light - i.e. their NDVI is close to zero or negative. In fact, the usual optimal difference between the two is somewhere around NDVI 0.2-0.8, and we normally consider that there is moderate plant coverage for NDVI 0.2-0.6 and a lot (dense cover) for NDVI 0.6-0.8, with only rainforests or suchlike scoring above NDVI 0.8. </p>
                                       <p>However, unless thoroughly checked, any automatic calculations of NDVI could well be wrong - in particular, if some clouds appear in the analysed images, as they screen the ground from the satellite sensors. Hence, a big part of geoscience research is to establish “ground truth” - i.e. find with our own eyes what is really happening in the environment around us. </p>
                                       <p>
                                          <strong>More Info</strong><br/>
                                          <a href="https://earthobservatory.nasa.gov/features/MeasuringVegetation/measuring_vegetation_2.php">https://earthobservatory.nasa.gov/features/MeasuringVegetation/measuring_vegetation_2.php</a> 
                                       </p>
                                    </div>
                                 </div>
                              </div>



                            <div class="accordion-item">
                                 <div class="accordion-ball air"></div>
                                 <div class="accordion-line-above"></div>
                                 <div class="accordion-line-below"></div>
                                 <h2 class="accordion-header" id="panelsStayOpen-headingLeaves">
                                    <button class="accordion-button collapsed" type="button" data-bs-toggle="collapse" data-bs-target="#panelsStayOpen-collapseLeaves" aria-expanded="false" aria-controls="panelsStayOpen-collapseLeaves">
                                    Leaves like landmarks
                                    </button>
                                 </h2>
                                 <div id="panelsStayOpen-collapseLeaves" class="accordion-collapse collapse" aria-labelledby="panelsStayOpen-headingLeaves">
                                    <div class="accordion-body">
                                       <p>When light hits a leaf, there are three potential outcomes: either light gets absorbed for photosynthesis or light gets reflected or light gets transmitted (i.e. goes through). Transmitted light is often green, as this is the part of the colour spectrum that leaves cannot absorb. This is also the reason that leaves appear green to us as the green light is reflected back to our eyes. When walking through a forest, the light underneath trees creates a dappled green glow due to the absorption properties of the leaves.</p>
<p>Some studies suggest that the colour of leaves, and hence the properties that they possess, is changing due to our changing climate. As the energy enters a forest in the form of sunlight, the amount that is reflected depends on the colour and shade of the leaf. Darker leaves absorb more light, and hence more energy in the form of heat, and can increase the temperature of the surrounding ecosystem. Conversely, paler leaves have higher reflective properties and are able to bounce the energy back and keep the forest cool. These abilities can have huge impacts on global warming, especially for large expanses of forests, but changes in climate are leading to darker leaves and warmer forests. A study conducted by Dr Christopher Docherty and colleagues found that in warmer areas of forest, leaves had a lower ‘leaf mass per area’ - less dense leaves - and were darker than leaves in cooler zones. This means that leaves in warmer climates are darker, and therefore absorb more heat, furthering the increase in temperature. This feedback cycle might have dangerous consequences for warming forests and a warming planet if we cannot prevent global temperatures from rising.</p>
<p>Forests are often hailed as a natural ally in the fight against climate change, and their ability to remove atmospheric carbon dioxide is significant. However, it is important that we consider all aspects of a forest's health and not rely on them to mitigate the effects of climate change. An integrated approach, including the benefits of trees and other strategies, needs to be adopted.
</p>
                                       <p>
                                          <strong>More Info</strong><br/>
                                          <a href="https://www.nature.com/articles/s41559-018-0716-y">hhttps://www.nature.com/articles/s41559-018-0716-y</a> 
                                       </p>
                                    </div>
                                 </div>
                              </div>

                              <div class="accordion-item">
                                 <div class="accordion-ball air"></div>
                                 <div class="accordion-line-above"></div>
                                 <div class="accordion-line-below"></div>
                                 <h2 class="accordion-header" id="panelsStayOpen-headingSeven">
                                    <button class="accordion-button collapsed" type="button" data-bs-toggle="collapse" data-bs-target="#panelsStayOpen-collapseSeven" aria-expanded="false" aria-controls="panelsStayOpen-collapseSeven">
                                    Out of place plants
                                    </button>
                                 </h2>
                                 <div id="panelsStayOpen-collapseSeven" class="accordion-collapse collapse" aria-labelledby="panelsStayOpen-headingSeven">
                                    <div class="accordion-body">
                                       <p>Have you ever thought about what it is that makes a weed a weed? The term weed is a human-created idea, a label that we assign to a plant that we don’t think belongs there or does not hold a human-centric value. A plant out of place is a personal perspective; that is, if someone wants to fill their garden with colour and flowers, dandelions may be the perfect plant; robust, perennial, brightly coloured and favoured by many native insects. However, if another person wants a neat, manicured lawn with no flowers, a dandelion is a pest that needs hard work to remove.</p>
                                       <p>But what about the functions that weeds perform that we rarely think about? If we take a moment to step back and forget about neatly mown lawns and manicured flower beds, what powers do the plants in the cracks of the pavement have?</p>
                                       <p>Studies have shown that weeds can have many ecosystem benefits. For example, they can be valuable in pest control as they provide a habitat for natural predators of many pest species. They also improve soil nutrient content with deep root systems and have the ability to draw nitrogen and other chemicals from the air. This makes nutrients available for other plants and microbes which live in the soil, thus increasing the overall health of the ecosystem. Weeds also benefit the physical properties of the soil by breaking up hard-packed earth and preventing erosion from the surface of the soil. And due to the fast life cycle of many weeds, dead organic matter breaks down into humus which increases the soil moisture and nutrient content to make soils rich and fertile, providing more nutrients for other plants and microbes.</p>
                                       <p>As well as microscopic animals that benefit, many weeds are favourites for important pollinator species such as bees, and they can provide habitat for ground-dwelling insects that need protection from direct sunlight. In all of these ways and more, weeds are essential in maintaining ecosystem health and balance. Next time you see a weed, ask yourself what its advantages and disadvantages are. Is it really a weed?
                                       </p>
                                       <p>
                                          <strong>More Info</strong><br/>
                                          <a href="https://onlinelibrary.wiley.com/doi/full/10.1111/wre.12303">https://onlinelibrary.wiley.com/doi/full/10.1111/wre.12303</a><br/>
                                          <a href="https://plantoutofplace.com/about/">https://plantoutofplace.com/about/</a>
                                       </p>
                                    </div>
                                 </div>
                              </div>
                              <div class="accordion-item">
                                 <div class="accordion-ball earth"></div>
                                 <div class="accordion-line-above"></div>
                                 <div class="accordion-line-below"></div>
                                 <h2 class="accordion-header" id="panelsStayOpen-headingEight">
                                    <button class="accordion-button collapsed" type="button" data-bs-toggle="collapse" data-bs-target="#panelsStayOpen-collapseEight" aria-expanded="false" aria-controls="panelsStayOpen-collapseEight">
                                    Look for lichen
                                    </button>
                                 </h2>
                                 <div id="panelsStayOpen-collapseEight" class="accordion-collapse collapse" aria-labelledby="panelsStayOpen-headingEight">
                                    <div class="accordion-body">
                                       <p>Lichens are a natural partnership between algae and a fungus - they are not one organism but are what we call ‘obligate symbionts’. Symbionts are pairs of species - sometimes plants, sometimes animals - that exist in a beneficial relationship, working together so that both members benefit. An example you might know of is a clownfish living in an anemone. The anemone allows the clownfish to live inside it, and be protected by predators in a safe habitat. In return, the clownfish provides the anemone with nutrients in the form of its waste and scares off potential predator fish.</p>
<p>Obligate symbiosis is a little different from our clownfish example. While it benefits both the clownfish and the anemone to enter into this partnership, they can both survive without each other - we call this facultative symbiosis. In obligate symbiosis, both symbionts need the other to survive. This is the case for lichens; the fungus provides structure and is able to gather minerals from the environment, while the algae are able to photosynthesise and provide nutrients for both. Without the fungus, the algae wouldn’t have a stable habitat or sufficient minerals, and without the algae, the fungus wouldn’t be able to gather enough nutrients to survive.</p>
<p>The unique pairing of fungus and algae determines which species of lichen is produced, and the style/shape it will make when it grows. Lichens come in many different structures and can be flat, leafy or shrub-like. As well as the combination of algae and fungus, the shape of the lichens that you can see can tell you a lot about the air you are breathing. Lichens gather nutrients from the air and grow best in unpolluted, fresh air. Changes in lichen distributions and numbers can therefore be a key indicator as to the quality of air in which they live. Typically the leafiest, bushiest lichens are the most sensitive and require the cleanest air. Think about when you might have seen bushy lichens in the past - maybe in a forest? Or on a mountain? These are areas with very clean air. Flatter lichens can be more robust but are also sensitive to air pollution and can take thousands of years to grow. Some lichens in the arctic have been aged at 8,600 years - by far the oldest living organism on the planet. Next time you see a lichen, try to think about what it may tell you about the air you are breathing, and how long it has been there.</p>
<p>Mind you, if you do not find lichen, that does not necessarily mean that you are in an area of poor air quality - lichen does not grow everywhere on Earth, so it may well be you are too close to the equator for lichen to grow at your location. 

                                       </p>
                                       <p>
                                          <strong>More Info</strong><br/>
                                          <a href="https://www.nationalgeographic.org/article/symbiosis-art-living-together/">https://www.nationalgeographic.org/article/symbiosis-art-living-together/</a><br/>
                                          <a href="https://www.nps.gov/glac/learn/nature/lichens.htm">https://www.nps.gov/glac/learn/nature/lichens.htm</a>
                                       </p>
                                    </div>
                                 </div>
                              </div>
                              <div class="accordion-item">
                                 <div class="accordion-ball earth"></div>
                                 <div class="accordion-line-above"></div>
                                 <div class="accordion-line-below"></div>
                                 <h2 class="accordion-header" id="panelsStayOpen-headingNine">
                                    <button class="accordion-button collapsed" type="button" data-bs-toggle="collapse" data-bs-target="#panelsStayOpen-collapseNine" aria-expanded="false" aria-controls="panelsStayOpen-collapseNine">
                                    Zig-zag
                                    </button>
                                 </h2>
                                 <div id="panelsStayOpen-collapseNine" class="accordion-collapse collapse" aria-labelledby="panelsStayOpen-headingNine">
                                    <div class="accordion-body">
                                       <p>Climate change and global warming are two phrases often interchanged, but there are more changes occurring than a warming planet. More erratic weather patterns (partly caused by warmer climates) are causing changes in storm frequency and severity. In the Arctic region, lightning strikes used to be so rare that you could live your whole life there and never see one. However, they are becoming more and more common, and with lightning strikes comes an increased risk of forest fires.</p>
<p>Researchers used satellites to monitor lightning strikes in the 1990s, and more recent studies have used sensors that detect the radio waves created by lightning bolts to monitor them and observe any changing patterns. This technology was used to work out that there had been a 17% increase in lightning activity between 1986 and 2015 - which correlates with the increase in wildfires.</p>
<p>This data can be used to predict the lightning strike frequency in the future: one study predicts that the number of lightning strikes in the Arctic could double by the end of 2100, causing fires, the release of carbon reserves into the atmosphere, and ecological shifts in an already rapidly changing landscape. In 2014-15, over 90% of fires in the Arctic were started by lightning strikes. As well as increased storm frequency, the steep rise in the number of fires is also due to the drier, warmer climate that the Arctic region is seeing due to global warming. While models can predict some environmental factors, there are many integrated environmental and ecological systems that are nearly impossible to predict. Increased lightning storms might just be one part of climate change that we are yet to fully understand. 
                                       </p>
                                       <p>
                                          <strong>More Info</strong><br/>
                                          <a href="https://www.nationalgeographic.com/environment/article/once-rare-arctic-lighting-is-now-more-frequent-and-may-reshape-the-region">https://www.nationalgeographic.com/environment/article/once-rare-arctic-lighting-is-now-more-frequent-and-may-reshape-the-region</a><br/>
                                          <a href="https://www.nature.com/articles/s41558-021-01011-y.epdf">https://www.nature.com/articles/s41558-021-01011-y.epdf</a>
                                       </p>
                                    </div>
                                 </div>
                              </div>
                              <div class="accordion-item">
                                 <div class="accordion-ball earth"></div>
                                 <div class="accordion-line-above"></div>
                                 <div class="accordion-line-below"></div>
                                 <h2 class="accordion-header" id="panelsStayOpen-headingTen">
                                    <button class="accordion-button collapsed" type="button" data-bs-toggle="collapse" data-bs-target="#panelsStayOpen-collapseTen" aria-expanded="false" aria-controls="panelsStayOpen-collapseTen">
                                    Be the wind
                                    </button>
                                 </h2>
                                 <div id="panelsStayOpen-collapseTen" class="accordion-collapse collapse" aria-labelledby="panelsStayOpen-headingTen">
                                    <div class="accordion-body">
                                       <p>The world is becoming a much windier place, with global wind speeds increasing since 2010. Your first thought might be that this is a good thing - more wind means that we can produce and use more wind energy and reduce our consumption of fossil fuels. However, wind speed impacts many ecosystems in different ways, and the increase in wind speed might have unpredictable effects.</p>
                                       <p>Over the ocean, wind whipping across the water creates currents and causes mixing of surface water with deep, nutrient-rich water, known as upwelling. It’s hard to imagine how wind across the surface can cause vertical mixing, but next time you have a cup of tea you can try it for yourself. Carefully add milk to your tea at the side so it sinks to the bottom (this represents our deep, nutrient-rich layers). Instead of stirring the tea to mix, be the wind and gently blow across the surface of the cup. Watch how wind across the surface of the tea is creating currents and causing upwelling of the milk. Mixing of ocean waters is a natural process, and essential for providing nutrients for shallow-water species. However, increases in wind speeds, and hence upwelling, is changing these feeding patterns and causing phytoplankton blooms; harmful explosions of microscopic life, which removes oxygen from the water leaving it uninhabitable.</p>
                                       <p>These food chains and other ecosystem functions, such as seed dispersal, are all affected by the wind, and it is important that we consider the potential global implications of these changing patterns. What’s even more perplexing is that a study published in Nature in 2019 found that this increase in wind speed is a new phenomenon. In fact, from around 1970 to 2010, wind speeds have been decreasing globally, with a predicted ‘global stilling’. Which makes it even more surprising that this pattern has changed and winds are speeding up. Understanding these changes due to climate change is essential in predicting what will happen in the future, and how it will impact global ecosystems. 
                                       </p>
                                       <p>
                                          <strong>More Info</strong><br/>
                                          <a href="https://www.scientificamerican.com/article/the-worlds-winds-are-speeding-up/">https://www.scientificamerican.com/article/the-worlds-winds-are-speeding-up/</a><br/>
                                          <a href="https://www.nature.com/articles/s41558-019-0622-6.epdf">https://www.nature.com/articles/s41558-019-0622-6.epdf</a>
                                       </p>
                                    </div>
                                 </div>
                              </div>
                              <div class="accordion-item">
                                 <div class="accordion-ball earth"></div>
                                 <div class="accordion-line-above"></div>
                                 <div class="accordion-line-below"></div>
                                 <h2 class="accordion-header" id="panelsStayOpen-headingEleven">
                                    <button class="accordion-button collapsed" type="button" data-bs-toggle="collapse" data-bs-target="#panelsStayOpen-collapseEleven" aria-expanded="false" aria-controls="panelsStayOpen-collapseEleven">
                                    Follow a cloud
                                    </button>
                                 </h2>
                                 <div id="panelsStayOpen-collapseEleven" class="accordion-collapse collapse" aria-labelledby="panelsStayOpen-headingEleven">
                                    <div class="accordion-body">
                                       <p>Clouds come in many shapes and sizes; they can cloak the land in thick mist, and they can just as easily be found 12 km above the earth’s surface making beautiful patterns in the sky (shapes such as mare’s tails, or patterns like those you find on a sandy beach). 
Some of these shapes are related to human activity. The most famous ones are the short-lived long linear “contrails”, i.e. condensation clouds left behind by overflying airplanes. However, even larger trail-cloud formations form in the wake of passing large ships. They are very well defined as they are whiter than the surrounding clouds, due to smaller and more numerous cloud droplets which form around particles from ships exhausts.</p>
<p>Clouds are classified according to the different heights at which they can be found. The wispy white highest clouds are made from ice crystals and contain little water. But if you could somehow get one of those huge dark towering cumulonimbus clouds onto some weighing scales, the combined weight of water and air would typically be 50 billion tonnes - the equivalent of 10,000 fully-laden aircraft carriers!</p>
<p>The water is held up in the clouds by huge rising air currents. As the cloud cools the mist turns to water and can no longer be held in suspension; it falls as rain. Given the potentially enormous size of clouds and the volumes of water they carry, it is not surprising that we can get floods. In certain seasons and places around the world, massive cloud systems can bring flooding to entire continents. For example, India depends on the summer monsoon (a period of intense thunderstorms from April to September) to replenish the land and to grow crops, but the same rains can also bring death and destruction. On July 26, 2005, the city of Mumbai (population 13M people) received almost a meter of rain in just 24 hrs! Many believe that changes in climate and the warmer seas are creating such intense storm events.</p>
<p>The weather of the UK is moderated by our proximity to the sea. Perhaps it is interesting to note that clouds are not unique to our planet. For example, the second planet out from the Sun, Venus, has very thick clouds (though these are made of sulfur dioxide – a very pungent and unpleasant gas!) and Mars has clouds too. Perhaps the majesty and power of clouds, their delicate shapes, their many colours and patterns are why clouds have inspired artists, poets, musicians, and photographers throughout history.
                                       </p>
                                       <p>
                                          <strong>More Info</strong><br/>
                                          <a href="https://www.usgs.gov/media/images/natural-water-cycle-0">https://www.usgs.gov/media/images/natural-water-cycle-0</a><br/>
                                          <a href="https://earthobservatory.nasa.gov/images/40626/ship-trails-over-the-pacific-ocean">https://earthobservatory.nasa.gov/images/40626/ship-trails-over-the-pacific-ocean</a>
                                       </p>
                                    </div>
                                 </div>
                              </div>
                              <div class="accordion-item">
                                 <div class="accordion-ball water"></div>
                                 <div class="accordion-line-above"></div>
                                 <div class="accordion-line-below"></div>
                                 <h2 class="accordion-header" id="panelsStayOpen-headingTwelve">
                                    <button class="accordion-button collapsed" type="button" data-bs-toggle="collapse" data-bs-target="#panelsStayOpen-collapseTwelve" aria-expanded="false" aria-controls="panelsStayOpen-collapseTwelve">
                                    Notice the blue
                                    </button>
                                 </h2>
                                 <div id="panelsStayOpen-collapseTwelve" class="accordion-collapse collapse" aria-labelledby="panelsStayOpen-headingTwelve">
                                    <div class="accordion-body">
                                       <p>As language evolves and takes shape, words are created, changed, and sometimes even removed from our vocabularies. This is important, as words are used to separate categories of things we look at and think about. When learning to speak and read, we assume that our language has reached an optimal state, with enough words to perfectly describe everything we can see or feel - creating our mindset or worldview. However, the malleable nature of language means that it is always evolving, and we may not have words for aspects of the world yet. </p>
                                       <p>This theory is easier to observe in hindsight. A modern example is found in Japan. Traffic lights in Japan are a more blue shade of green than the rest of the world. It is thought that this is because the word used for the green of traffic lights in Japanese, ao, used to be used for both green and blue, but now means blue. Instead of changing the lights (and the word associated with them) to be green, they changed the colour of the lights to match the word: blue. Similarly, many ancient civilisations, such as the ancient Greeks, didn’t have a proper word for blue and instead described it as a shade of black or green. Evidence for this comes from the writings of Homer where he described the sea as “wine-looking”, lacking a word to describe what we associate now with “the blue of the oceans”.</p>
                                       <p>Speaking of which, you have surely noticed that water in a glass is actually transparent with a slight blue-ish tinge, but not the deep blue we associate with the ocean. So where does the “blue” come from? In fact, if you go to a beach on a gray, cloudy day, you may notice that the sea is actually more grey than blue! This is because the water absorbs all other colours from incoming sunlight better than blue. </p>
                                       <p>That is why the sea is bluer when the weather is clear and sunny and more grey when it is darker and overcast. However, the colour of the sea also depends on what is in the water - when there is a lot of algae and plankton near the water surface, the sea can also look green or even red.</p>
                                       <p>(By the way, the sky looks blue because the air is better at dispersing, i.e. scattering, the blue part of sunlight than the red and orange, yellow etc., so you get to see more of the blue.)</p>
                                       <p><a href="https://www.youtube.com/watch?v=xc3vhiTl04I">Video summarising some of the key points (2 mins)</a></p>
                                       <p><a href="https://www.youtube.com/watch?v=VIg5HkyauoY">Video with more details (15 mins)</a></p>
                                       <p>
                                          <strong>More Info</strong><br/>
                                          <a href="https://wals.info/chapter/133">https://wals.info/chapter/133</a><br/>
                                          <a href="https://theconversation.com/curious-kids-is-water-blue-or-is-it-just-reflecting-off-the-sky-113199">https://theconversation.com/curious-kids-is-water-blue-or-is-it-just-reflecting-off-the-sky-113199</a><br/>
                                          <a href="https://www.scientificamerican.com/article/why-is-the-sky-blue/">https://www.scientificamerican.com/article/why-is-the-sky-blue/</a><br/>
                                          <a href="https://www.theguardian.com/books/2010/jun/12/language-glass-colour-guy-deutscher">https://www.theguardian.com/books/2010/jun/12/language-glass-colour-guy-deutscher</a>
                                       </p>
                                    </div>
                                 </div>
                              </div>
                              <div class="accordion-item">
                                 <div class="accordion-ball water"></div>
                                 <div class="accordion-line-above"></div>
                                 <div class="accordion-line-below"></div>
                                 <h2 class="accordion-header" id="panelsStayOpen-headingThirteen">
                                    <button class="accordion-button collapsed" type="button" data-bs-toggle="collapse" data-bs-target="#panelsStayOpen-collapseThirteen" aria-expanded="false" aria-controls="panelsStayOpen-collapseThirteen">
                                    Find quietness
                                    </button>
                                 </h2>
                                 <div id="panelsStayOpen-collapseThirteen" class="accordion-collapse collapse" aria-labelledby="panelsStayOpen-headingThirteen">
                                    <div class="accordion-body">
                                       <p>As well as terrestrial animals such as birds, noise pollution can also impact marine species that use acoustic communication and cues. Due to the density of water, sound travels further four times faster than in air and has huge impacts on the communication of fish, whales and other marine mammals. Whales use long-distance communication which can be heard across entire oceans, but anthropogenic noise pollution from sources such as pile driving, shipping and seismic experiments is masking their communications and isolating individuals from their acoustic herds. Animals that live on land rely on visual herds, that is, the members of a herd must almost always be in sight of each other. In the ocean, marine mammals rely less on sight and more on sound, so as long as they are in acoustic range, the members of their herds can be thousands of kilometres apart, and only come together when they need to. This means that marine mammals are much more susceptible to anthropogenic noise pollution than their terrestrial relatives due to their social structures.</p>
                                       <p>Marine animals are also more physically affected by sound due to their hearing structures. Instead of having ears as we think of them, marine creatures ‘hear’ by feeling the vibrations created by soundwaves in the water. Some animals, such as dolphins and toothed whales, use their entire lower jaw to receive vibrations and can accurately sense the properties of a sound to help with feeding behaviour and navigation. This ability makes them extremely susceptible to human-made noises such as seismic experiments and radar. Sometimes the sound in the ocean is so great that the animals try to escape from the sound - like running out of a noisy room. Unfortunately, the only way marine animals can escape from the far-reaching din is by going to the shore and beaching themselves, often dying in the process. Mass whale and dolphin strandings have been linked to seismic experiments and radar, used for military exercises and searching for oil extraction sites. Awareness and understanding of the way sound in the ocean impacts the creatures living there can help us to protect them. Have a look at the page below, and watch the video (4 mins) for more information on the effects of sound underwater:
                                          <a href="https://www.oceancare.org/en/our-work/ocean-conservation/underwater-noise/underwater-noise-consequences/">https://www.oceancare.org/en/our-work/ocean-conservation/underwater-noise/underwater-noise-consequences/</a>
                                       </p>
                                    </div>
                                 </div>
                              </div>
                              <div class="accordion-item">
                                 <div class="accordion-ball water"></div>
                                 <div class="accordion-line-above"></div>
                                 <div class="accordion-line-below"></div>
                                 <h2 class="accordion-header" id="panelsStayOpen-headingFourteen">
                                    <button class="accordion-button collapsed" type="button" data-bs-toggle="collapse" data-bs-target="#panelsStayOpen-collapseFourteen" aria-expanded="false" aria-controls="panelsStayOpen-collapseFourteen">
                                    Turn to the ocean
                                    </button>
                                 </h2>
                                 <div id="panelsStayOpen-collapseFourteen" class="accordion-collapse collapse" aria-labelledby="panelsStayOpen-headingFourteen">
                                    <div class="accordion-body">
                                       <p>Oceans are key in climate regulation; they mediate temperature and drive the weather, determining rainfall, droughts, and floods. The oceans also play a huge role in carbon storage, as carbon dioxide is dissolved directly into the sea, and marine organisms such as algae and corals can sequester the carbon into their structures, much like trees and plants on land. In addition, these structures, such as macroalgae beds and reefs, break down the energy brought in by wind and waves to protect coastal areas from flooding and erosion. By the way, reefs are more widespread than you may think, as there are also cold-water coral reefs, not just the ones near Australia!</p>
                                       <p>It is not only the underwater habitat that is at stake here, though. Around 40% of the global human population already lives within 100 kilometers of the coast. Aside from a milder climate, the coastal areas have more diverse and resilient sources of food, complementing the land-based ones with fish, shellfish, and macroalgae (seaweeds). However, by 2050 oceans may contain more plastic mass than fish according to some estimates.</p>
                                       <p>In addition, the sea is getting closer due to a global rise in sea levels caused by a multitude of primarily climate change-related factors, in particular the rise in temperature and the loss of Arctic and Antarctic ice. Under the worst-case scenario, the current scientific models predict a sea-level rise of up to 63cm by 2050 and up to 2.5m by 2100. The hope is that if we take more effective steps to curb carbon emissions and with some other climatic and environmental conditions in our favour, this could be as low as 16cm (2050) and 30cm (2100). Either way, the sea-level is rising and a vast number of people and the coastal environment are at risk of being displaced by the sea. 
                                       </p>
                                       <p>
                                          <strong>More Info</strong><br/>
                                          <a href="https://www.un.org/sustainabledevelopment/wp-content/uploads/2017/05/Ocean-fact-sheet-package.pdf">https://www.un.org/sustainabledevelopment/wp-content/uploads/2017/05/Ocean-fact-sheet-package.pdf</a><br/>
                                          <a href="https://www.climate.gov/news-features/understanding-climate/climate-change-global-sea-level">https://www.climate.gov/news-features/understanding-climate/climate-change-global-sea-level</a><br/>
                                          <a href="https://academic.oup.com/jpubhealth/article/32/2/150/1610588">https://academic.oup.com/jpubhealth/article/32/2/150/1610588</a><br/>
                                          <a href="https://www.nature.com/articles/s41467-019-12808-z">https://www.nature.com/articles/s41467-019-12808-z</a><br/>
                                          <a href="https://tidesandcurrents.noaa.gov/publications/techrpt83_Global_and_Regional_SLR_Scenarios_for_the_US_final.pdf">https://tidesandcurrents.noaa.gov/publications/techrpt83_Global_and_Regional_SLR_Scenarios_for_the_US_final.pdf</a>
                                       </p>
                                    </div>
                                 </div>
                              </div>
                              <div class="accordion-item">
                                 <div class="accordion-ball water"></div>
                                 <div class="accordion-line-above"></div>
                                 <div class="accordion-line-below"></div>
                                 <h2 class="accordion-header" id="panelsStayOpen-headingFifteen">
                                    <button class="accordion-button collapsed" type="button" data-bs-toggle="collapse" data-bs-target="#panelsStayOpen-collapseFifteen" aria-expanded="false" aria-controls="panelsStayOpen-collapseFifteen">
                                    Inhale and exhale
                                    </button>
                                 </h2>
                                 <div id="panelsStayOpen-collapseFifteen" class="accordion-collapse collapse" aria-labelledby="panelsStayOpen-headingFifteen">
                                    <div class="accordion-body">
                                       <p>Lots of us know that the air we breathe comes from photosynthetic plants - like the trees - but did you know that over half of the world’s oxygen is made by organisms in the ocean? The bulk of this work is done by phytoplankton; microscopic plants that use the sun’s energy to store carbon dioxide and produce oxygen; thus breathing for the ocean. In this process, they store one-third of the world’s carbon, which has a huge impact on the carbon cycle and the potential to mitigate climate change.</p>
<p>Photosynthetic organisms existed in the oceans long before plants arrived on land. The oldest recorded is from a marine cyanobacterium, a green photosynthetic organism from 3.5 billion years ago - over 3 billion years before plants and dinosaurs started roaming the earth. The production of oxygen from these tiny photosynthesizers led to an explosion of evolution that created oxygen breathing (respiring) animals that we see today. Without those first cyanobacteria, the creatures alive today might be very different. Other species of cyanobacteria are still working today. One species, Prochloroccus, is thought to be more abundant than any other photosynthesizers on the planet, and produces 20% of the world's oxygen - that's one out of every 5 breaths you take.</p>
<p>When nutrients are readily available, phytoplankton can multiply rapidly and create what’s known as a phytoplankton bloom. These blooms are so densely populated with these tiny creatures, they can be seen from space and last up to several weeks. While they can occur naturally, blooms are becoming more frequent and intense due to human activities. Run-off from agriculture, the washing of chemical herbicides and fertilisers into the sea, can cause a rapid boost in phytoplankton numbers. In these intensities, the phytoplankton multiply so fast that there is not enough food to go around, and they start to release toxic chemicals to fight off competitors. These toxic ‘red tides’ can harm and kill other marine creatures in the area and create dead zones of the oceans where, temporarily, nothing can survive.</p>
<p>The work that phytoplankton do to produce oxygen and sequester carbon from the atmosphere is incredible. Click on the link below to explore the role of phytoplankton in oxygen production and calculation how much air you breathe each day is created by them:
                                       </p>
                                       <p>
                                          <a href="https://www.nationalgeographic.org/activity/save-the-plankton-breathe-freely/">https://www.nationalgeographic.org/activity/save-the-plankton-breathe-freely/</a>
                                       </p>
                                       <p>
                                           You can also watch a video (3mins) here to find out more:
<a href="https://ocean.si.edu/ocean-life/plankton/every-breath-you-take-thank-ocean">https://ocean.si.edu/ocean-life/plankton/every-breath-you-take-thank-ocean</a>

                                       </p>
                                    </div>
                                 </div>
                              </div>
                           </div>

                           <h4>Awen &amp; Experience in the New Real</h4>
                           <p>
                           We have known for a while that the main cause of anthropogenic climate change is the disruption to the carbon cycle by the release of vast quantities of stored carbon through the use of fossil fuels. CO2 emissions are responsible for 64% of global warming and its concentration in the atmosphere is currently 40% higher in comparison with the pre-industrial era.</p>
<p>Both the effects of climate change as well as the direct action we can take to slow it down are well understood. We know we need to change the consumption of energy both directly, as well as by cutting down waste, pollution, and transport, and by reintroducing carbon absorbents by protecting and expanding green spaces, improving the health of the marine ecosystem, etc.</p>
<p>However, global data on changes to the oceans (blue carbon), biomass (green carbon), and air pollution (black carbon) is often not interpreted on an immediate local level. In particular, using advanced remote sensing from Earth Observation satellites, we can map the distribution of pollutants in air and water, green growth and soil moisture, wind, and sea currents, etc. The challenge is to make them meaningful to individuals who are not directly exposed to adverse effects.</p>
<p>This was the starting point behind the development of AWEN, which is the result of an open prototyping research project called ‘Experience in The New Real’. It was led by the New Real programme team within the Edinburgh Futures Institute at the University of Edinburgh, in partnership with the Edinburgh Science Festival. The aim was to create a data-driven ambulatory experience that contains relevant scientific information, presented in a way that establishes a deep and meaningful connection with the environment and climate which can motivate behavioural and attitudinal change.</p>
<p>We have assembled a diverse and interdisciplinary team of creatives and academics, as well as colleagues working in public engagement and communications. </p>

<p>The AWEN team comprises:</p>
<p>
Drew Hemment - Project Director and Curator<br/>
Inés Cámara Leret - Lead Artist and Voice<br/>
Tom deMajo - Experience, Music and Sound Design, Biome Collective<br/>
Brendan McCarthy - Digital  Design, Ray Interactive<br/>
Sam Healy - Digital Build, Ray Interactive<br/>
Matjaz Vidmar - Experiential AI Research Lead<br/>
Evan Morgan - Technical Manager<br/>
Martin Zeilinger - Researcher/Artistic Advisor AI Art<br/>
Julie Ann Fooshee - Research Assistant in Ethnography of Festival Experience<br/>
Aditya Kamireddypalli - Research Assistant in Artificial Intelligence<br/>
Sophie Mackaness - Geoscience Research Consultant<br/>
William Mackaness - Geoscience Advisor<br/>
Jennifer Rodger-Casebow - Special Projects Programme Manager, Edinburgh Science Festival<br/>
Amanda Tyndall - Festival and Creative Director, Edinburgh Science Festival<br/>
Malath Abbas &amp; Susie Buchan - Creative Production and Experience Design, Biome Collective<br/>
Janet Archer - Executive Producer
</p>
<p>
AWEN / Experience in the New Real is a demonstrator project within the Design Lab+, supported by the Scottish Funding Council Covid-19 Recovery funding to the University of Edinburgh’s Data-Driven Innovation initiative.</p>
<p>
Many thanks to all our contributors and testers and to you, who have decided to take the AWEN journey. Hope it has inspired you as much as it did us! 
    
                           </p>



                           <p class="lead-2">
                              This project was supported by the Scottish Funding Council Covid-19 Recovery funding to the University of Edinburgh’s Data-Driven Innovation initiative.
                           </p>
                           <div class="logo_box">
                              <img id="logoES" src="images/es_logo.png">
                              <img id="logoNR" src="images/nr_logo.png">
                              <img id="logoUE" src="images/uoe_logo.png">
                           </div>
                           <br>
                           <p class="lead-2">
                              <a href="./privacy-policy.html">Website Privacy Policy</a> | © 2021
                           </p>
                        </div>
                     </div>
                  </div>
               </div>
            </div>
         </div>
      </div>
      <script src="https://cdn.jsdelivr.net/npm/bootstrap@5.0.1/dist/js/bootstrap.bundle.min.js"
         integrity="sha384-gtEjrD/SeCtmISkJkNUaaKMoLD0//ElJ19smozuHV6z3Iehds+3Ulb9Bn9Plx0x4" crossorigin="anonymous"></script>
      <script>
         document.querySelectorAll('.accordion-button').forEach(function(m) {
         
             m.addEventListener('click', event => {
               var t = event.target || event.srcElement;
               if (t.getAttribute('aria-expanded')=='true') {
                 t.closest('.accordion-item').className = 'accordion-item open';
             } else {
                 t.closest('.accordion-item').className = 'accordion-item';
             }
         })
         });
         
      </script>
   </body>
</html>